Denny's App for Android CVE-2014-1967 SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 65810
Class: Design Error
CVE: CVE-2014-1967
Remote: Yes
Local: No
Published: Feb 26 2014 12:00AM
Updated: Feb 26 2014 12:00AM
Credit: kurisu and matt
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus